Add lintian override for vcs-field-uses-insecure-uri.
authorgregor herrmann <gregoa@debian.org>
Tue, 24 Jan 2017 18:06:58 +0000 (19:06 +0100)
committergregor herrmann <gregoa@debian.org>
Tue, 24 Jan 2017 18:06:58 +0000 (19:06 +0100)
debian/source.lintian-overrides [new file with mode: 0644]

diff --git a/debian/source.lintian-overrides b/debian/source.lintian-overrides
new file mode 100644 (file)
index 0000000..5980cc8
--- /dev/null
@@ -0,0 +1,3 @@
+# git.toastfreeware.priv.at is not yet available via https
+confclerk source: vcs-field-uses-insecure-uri vcs-browser http://git.toastfreeware.priv.at/debian/confclerk.git/
+confclerk source: vcs-field-uses-insecure-uri vcs-git git://git.toastfreeware.priv.at/debian/confclerk.git